.player-items-block .player-item {
    --pict-width: 90px;
    --pict-height: 90px;
    background: linear-gradient(
            to left,
            rgba(120, 14, 16, 0) 82.94%,
            rgba(222, 26, 30, 0.5) 100%
        ),
        linear-gradient(to right, rgba(37, 26, 26, 0) 77.95%, #251a1a 100%),
        linear-gradient(to bottom, #00000080 0%, #00000080 100%),
        url(../../images/bgs/player-bg.webp) center center / cover no-repeat;
    position: relative;
    min-height: var(--pict-height);
    width: 100%;
    clip-path: polygon(10% 0, 100% 0, 100% 78%, 90% 100%, 0 100%, 0 22%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem 0.5rem var(--pict-width);
    gap: 0.5rem;
}

.light .player-items-block .player-item {
    background: linear-gradient(
        180deg,
        rgba(255, 254, 254, 0) -104.18%,
        rgba(255, 175, 177, 0.5) 100%
    );
}

.player-items-block .player-item .prs-arrow {
    width: 25px;
    height: 25px;
    margin-left: 1rem;
}

.player-items-block .player-item .stick-orn {
    position: relative;
    height: 1px;
}
.player-items-block .player-item .stick-orn::before,
.player-items-block .player-item .stick-orn::after {
    width: 4px;
    height: 4px;
}

.player-items-block .player-item .prs-player-name {
    font-size: 1.2rem;
}

.player-items-block .player-item .prs-player-photo {
    position: absolute;
    width: var(--pict-width);
    height: calc(var(--pict-height) - 0.5rem);
    bottom: 0;
    left: 0;
}
.player-items-block .player-item .prs-player-photo img {
    object-fit: cover;
    width: 100%;
    height: 120%;
    object-position: top center;
}

.player-items-block .player-item .prs-role-logo {
    width: 18px;
    height: 18px;
}

.player-items-block .player-item .prs-role-logo img {
    vertical-align: unset;
}

.player-items-block .player-item .prs-team-name {
    width: 50px;
}
.player-items-block .player-item .prs-team-logo {
    width: 24px;
    height: 24px;
}

.psr-more-arrow {
    width: 2rem;
    margin-left: 0.5rem;
    flex-shrink: 0;
}

@media (min-width: 992px) {
    .player-items-block .player-item-wrapper-lg {
        position: relative;
        transition: all 200ms ease;
    }
    .player-items-block .player-item::after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;

        background: linear-gradient(
                to left,
                rgba(120, 14, 16, 0) 82.94%,
                rgba(222, 26, 30, 0.5) 100%
            ),
            linear-gradient(
                to right,
                rgba(37, 26, 26, 0.5) 77.95%,
                #251a1a 100%
            ),
            linear-gradient(to bottom, #00000080 0%, #00000080 100%);
        z-index: 2;
        opacity: 1;
        transition: all 200ms ease;
    }

    .light .player-items-block .player-item::after {
        content: unset;
    }
    .player-items-block .player-item-wrapper-lg::before {
        content: "";
        pointer-events: none;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) skewX(5deg);
        height: 90%;
        width: 90%;
        background: var(--color-red-theme);
        filter: blur(24px);
        opacity: 0;
        transition: all 200ms ease;
    }

    .player-items-block .player-item-wrapper-lg:hover::before {
        opacity: 0.8;
    }

    .player-items-block .player-item {
        background: url(../../images/bgs/player-bg.webp) center center / cover
            no-repeat;
        clip-path: polygon(0 0, 80% 0%, 100% 20%, 100% 100%, 20% 100%, 0% 80%);
        display: block;
        padding: 0;
        aspect-ratio: 3 / 4;
    }

    .light .player-items-block .player-item {
        background: url(../../images/bgs/player-bg-light.webp) center center /
            cover no-repeat;
    }

    .player-items-block .player-item:hover::after {
        opacity: 0.8;
    }

    .player-items-block .player-item .player-item-inner {
        position: relative;
        padding: 0.5rem 1rem 1.5rem 1rem;
        z-index: 5;
        display: flex;
        flex-direction: column;
    }

    .player-items-block .player-item .player-item-inner::before {
        content: "";
        pointer-events: none;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(
                180deg,
                rgba(120, 14, 16, 0) 40.77%,
                rgba(222, 26, 30, 0.5) 100%
            ),
            linear-gradient(180deg, rgba(37, 26, 26, 0) 23.43%, #251a1a 100%);
        z-index: 1;
    }

    .light .player-items-block .player-item .player-item-inner::before {
        background: linear-gradient(
            180deg,
            rgba(255, 170, 172, 0) 40.06%,
            rgba(255, 170, 172, 0.7) 86.84%
        );
    }

    .player-items-block .player-item .player-item-inner::after {
        content: "";
        pointer-events: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(
                180deg,
                rgba(120, 14, 16, 0) 70.79%,
                #de1a1e 100%
            ),
            linear-gradient(180deg, rgba(37, 26, 26, 0) 70.43%, #251a1a 100%);

        opacity: 0;
        transition: all 200ms ease;
        z-index: 1;
    }

    .light .player-items-block .player-item .player-item-inner::after {
        content: unset;
    }

    .player-items-block
        .players-list
        .player-item
        .player-item-inner:hover::after {
        opacity: 1;
    }

    /* .player-items-block .player-item::before {
        content: '';
        width: 110%;
        height: 110%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: var(--color-red-theme);
    }  */
    .player-items-block .player-item .prs-player-photo {
        position: relative;
        width: 100%;
        height: 100px;
    }
    .player-items-block .player-item .prs-player-photo img {
        height: unset;
        width: 150%;
        max-width: max-content;
        left: 50%;
        position: absolute;
        transform: translateX(-50%);
    }

    .player-items-block .psr-info-lg {
        z-index: 5;
        position: relative;
    }
    .player-items-block .stick-orn {
        height: 2px;
        bottom: 12px;
    }
    .player-items-block .psr-info-lg {
        line-height: 1.2;
    }
    .player-items-block .player-item .prs-team-logo {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 0.5rem;
        left: 0.7rem;
        border: unset;
    }
}
